* {
  box-sizing: border-box;
}

body {
  min-height: 100vh;
  display: flex;
  font-weight: 400;
  font-family: sans-serif;
  background: #127ae95e;
}

body,
html,
.App,
#root,
.outer {
  width: 100%;
  height: 100%;
}
#regbtn,
#loginbtn {
  margin-top: 15px;
}
#r1,
#r2,
#r3,
#r4,
#r5 {
  margin-bottom: 12px;
}
#R1,
#R2,
#R3,
#R4,
#R5 {
  margin-bottom: 12px;
}
#l1,
#l2 {
  margin-bottom: 12px;
}
#L1,
#L2 {
  margin-bottom: 12px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}
.styles {
  color: red;
}
